[Scheduler]
ButtonStyle=838
StatusBar=1
Hide=1
Autoload=0

[NamedEvents]
VirusScan=1
LiveUpdate=1

[VirusScan]
Name=Recherche de virus
Prompt=&Elément ŕ analyser :
CommandLine=NAVW32.EXE
DefaultDesc=Recherche de virus
DefaultActionText=/L
AllowBlankActionText=0
BlankActionTextMessage=Saisissez le nom du chemin ŕ analyser, ou "/L" pour l'analyse des lecteurs locaux.
StartupDir=
RunStyle=1

[LiveUpdate]
Name=Lancer LiveUpdate (pour Norton AntiVirus)
Prompt=&Ligne de Commandes ("/Message" ŕ demander avant execution) :
CommandLine=LUALL.EXE -s
DefaultDesc=Lancer LiveUpdate (Norton AntiVirus)
StartupDir=
RunStyle=0

[Norton Program Scheduler]
AutorunMissedEvents=0
Hide=1

[CSymTask]
; These should not be translated.
FileHeaderSig=NPSFILE
EntryHeaderSig=NPSENTRY
ScheduleBinFile=SCHEDULE.DAT
MessageApp=NTaskMgr.exe

; This string must match the named events section name above.
NamedEventsSectionName=NamedEvents

; The following strings are the key names used in the VirusScan and
; LiveUpdate sections above.  If those names are translated, these must
; also be changed to match.
NameKey=Name
PromptKey=Prompt
CommandLineKey=CommandLine
StartupDirKey=StartupDir
RunStyleKey=RunStyle
DefaultDescKey=DefaultDesc
DefaultActionTextKey=DefaultActionText

; These are strings used in writing new NPS events. They must match the
; corresponding strings in the NPS and NPSAPI projects.
MessageEventName=Display message
RunProgramEventName=Run program

; These are the NAV event section names.  They must match the section
; names above.
NAVScanSectionName=VirusScan
NAVLUSectionName=LiveUpdate

